Subject: Re: bug#38309: Recent $EMACSLOADPATH changes crash gnome-session

From: [email-masked] (Clément Lassieur)
Date: Wed, 27 Nov 2019 10:04:20 +0100

Clément Lassieur <[email-masked]> writes:
(in https://lists.gnu.org/archive/html/bug-guix/2019-11/msg00363.html)

> Thanks for taking the time to look into this.  I've seen your other
> email, you can install libpcre3-dbg to have PCRE's debug symbols.  It
> might help.

I thought you were reproducing with Ubuntu.

Maxim Cournoyer <[email-masked]> writes:

> About (2), I was thinking about using grafts -- IIUC this is one use
> case where they can be useful (to fix a bug and avoid rebuilding many
> packages).

This won't fix anything for users of foreign distros.